
.newfleft{margin-bottom:10px;}
.newfleft .nfleft-box{border:1px #e5e5e5  solid;margin-bottom:12px;}
.newfleft .nfleft-box:last-of-type{}


.newfleft .nfleft-box .nfleft-header{
    background-color:#ddedf3;
    font-weight:bolder;
    font-size:17px;
    padding:6px 11px;
    color:#222;
    border-bottom: 1px #e5e5e5 solid;
}
.newfleft .nfleft-box .nfleft-header:hover{background-color:#fff;cursor:pointer;color:#0a79a7;}
.newfleft .nfleft-box .nfleft-header span{float:right;}
.newfleft .nfleft-box .nfleft-header .nfleft-darr{display:none;}


.newfleft .nfleft-box.closed .nfleft-body{display:none;}
.newfleft .nfleft-box.closed .nfleft-header{border-bottom:none;}
.newfleft .nfleft-box.closed .nfleft-header .nfleft-darr{display:inline-block;}
.newfleft .nfleft-box.closed .nfleft-header .nfleft-uarr{display:none;}


.newfleft .nfleft-box .nfleft-body{}
.newfleft .nfleft-box .nfleft-body input[type="radio"],
.newfleft .nfleft-box .nfleft-body input[type="checkbox"]{
    zoom: 1.2;
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.newfleft .nfleft-box .nfleft-body table{width:100%;margin:3px 0;}
.newfleft .nfleft-box .nfleft-body table tr:last-of-type{border:0;}
.newfleft .nfleft-box .nfleft-body table tr td{padding:2px 9px;text-align:left;width:1px;}
.newfleft .nfleft-box .nfleft-body table tr td:nth-of-type(2){width:auto;padding: 6px 0 0 0;}
.newfleft .nfleft-box .nfleft-body table tr td label{padding:0;font-weight:normal;display:block;}

.newfleft .nfleft-box .nfleft-body .nfleft-row{padding:4px 9px 7px 9px;border-bottom: 1px #e1e1e1 solid; white-space: nowrap;}
.newfleft .nfleft-box .nfleft-body .nfleft-row:last-of-type{border:0;}
.newfleft .nfleft-box .nfleft-body .nfleft-row label{font-weight:normal;display:block;}
.newfleft .nfleft-box .nfleft-body .nfleft-row label .badge{width:33px; float:none;}
.newfleft .nfleft-box .nfleft-body .nfleft-row .nfleft-slider{padding: 7px 16px;}
.newfleft .nfleft-box .nfleft-body .nfleft-row .nfleft-minmaxform > .row {margin: 0 -4px;padding: 0;}
.newfleft .nfleft-box .nfleft-body .nfleft-row .nfleft-minmaxform > .row > div {margin: 0;padding: 4px;}
.newfleft .nfleft-box .nfleft-body .nfleft-row .nfleft-minmaxform .form-control{padding-left:4px;padding-right:4px;}
.newfleft .nfleft-box .nfleft-body .nfleft-row .nfleft-slider{}
.newfleft .nfleft-box .nfleft-body .nfleft-submit{
    background-color:#0b850a;
    color:#fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding:8px 11px;
    text-align:center;
    /*margin:8px 9px;*/
    margin-top:18px;
    cursor:pointer;
}
.newfleft .nfleft-box .nfleft-body .nfleft-submit.disabled{cursor:not-allowed;color:#aaa; background-color:#eee;}
.newfleft .nfleft-mobile-buttons{
    display:none;
    position:fixed;
    left:0;
    right:0;bottom:0;
    z-index:99999999;
    padding:10px 20px;
    text-align:right;
    box-shadow: 0 0 18px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 18px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.3);
    text-align: right;
    background-color: #fff;
    border-top: 1px #ccc solid;
}

.newfleft .nfleft-mobile-buttons .nfleft-close-button{
    font-size: 22px;
    font-weight: bold;
    padding-left: 22px;
    padding-right: 22px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    background-color:#0a79a7;
}






.def-mobileonly{}
.newfilters .defbox{width:180px;position:relative;}
.newfilters .defbox .defcontent.fakehover {display:block;}
.newfilters .defbox .defbutton{
    padding: 4px 9px;
    text-align:center;
    border: 2px #ddedf3 solid;
    font-weight:bolder;
    font-size:17px;
    margin-bottom:9px;
    display:block;
    cursor:pointer;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color:#ddedf3;
    color:#222;
    z-index:99999;
}
.newfilters .defbox .defbutton.filterbutton{background-color:#fff;}
.newfilters .defbox .defbutton.defselect{background-color:#0a79a7;border-color:#0a79a7;color:#fff;}
.newfilters .defbox .defbutton.chosen .fa{border-color:#0b850a;}
.newfilters .defbox .defcontent{
    top:38px;right:0;
    border: 2px #ddedf3 solid;
    position:absolute;
    width:auto;
    -webkit-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.19);
    z-index:99999999;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    background-color:#fff;
    display:none;
    min-width:100%;
}
.newfilters .defbox .defcontent input[type="radio"],
.newfilters .defbox .defcontent input[type="checkbox"]{
    zoom: 1.2;
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.newfilters .defbox .defcontent table{width:100%;white-space: nowrap;}
.newfilters .defbox .defcontent table tr{border-bottom: 1px #e1e1e1 solid;}
.newfilters .defbox .defcontent table tr:last-of-type{border:0;}
.newfilters .defbox .defcontent table tr td{padding:8px 9px;text-align:left;width:1px;}
.newfilters .defbox .defcontent table tr td:nth-of-type(2){width:auto;padding:8px 0;}
.newfilters .defbox .defcontent table tr td label{font-weight:normal;display:block;width:auto;padding: 8px 10px 0 0;}
.newfilters .defbox .defcontent .def-row{padding:8px 9px 7px 9px;border-bottom: 1px #e1e1e1 solid; white-space: nowrap;}
.newfilters .defbox .defcontent .def-row:last-of-type{border:0;}
.newfilters .defbox .defcontent .def-row label{font-weight:normal;display:block;}
.newfilters .defbox .defcontent .def-row label .badge{width:33px; float:none;}
.newfilters .defbox .defcontent .def-row .def-slider{padding: 7px 16px;}
.newfilters .defbox .defcontent .def-row .def-minmaxform > .row {margin: 0 -4px;padding: 0;}
.newfilters .defbox .defcontent .def-row .def-minmaxform > .row > div {margin: 0;padding: 4px;}










@media (max-width: 991px) {

    .newfleft .nfleft-box{}
    .newfleft .nfleft-box .nfleft-body table tr{border-bottom: 1px #e3e3e3 solid;}
    .newfleft.mobactive{
        display: block;

        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        padding-bottom:100px;
    }
    .newfleft.mobactive .nfleft-mobile-buttons{display:block;}
    .newfleft {
        display:none;
        position:fixed;top:0;
        left:0;right:0;
        bottom:0;
        background-color:#fff;
        z-index:99999;
        margin:0;
    }
    .newfilters{justify-content: space-between;display: flex;flex-wrap: wrap;}
    .newfilters .defbox{width: calc(1/2*100% - (1 - 1/2)*10px);}
}
@media (min-width: 992px) {

    .newfilters{float:right;}
    #newfilterButton{display:none;}

}


.nfleft-minmaxform {
    font-size: 15px;
    text-align: center;
    text-transform:capitalize
}
.nfleft-minmaxform input{
    font-size:15px;
    text-align:center;
    padding:0 ;height: min-content;
    border: none;box-shadow: none;
    background-color: inherit!important;
    cursor: default!important;
}

.newfleft .nfleft-box .nfleft-body .nfleft-disabled{
	color:#c1c1c1
}
.newfleft .nfleft-box .nfleft-body .nfleft-disabled .badge{
	background-color:#ddd;color:#fff;
}

.newfleft .nfleft-box .nfleft-body .badge {
    min-width: 29px;
    padding: 3px 1px;
    font-size: 14px;
    letter-spacing: -1px !important;
    border-radius: 3px;
	font-weight:normal;
}




























.desktop-selected .def-selected-filter{
    display:inline-block;
    padding:6px 13px;
    word-spacing:1px;
    font-size:13px;
    -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 0  1px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 0  1px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    margin: 0 5px 10px 0;
}
.desktop-selected .def-selected-filter .fa-times{color:#000;}
.desktop-selected .def-selected-filter.clear{color:#fff;background-color:#0a79a7;}
.desktop-selected .def-selected-filter:hover{
    background-color:crimson;
    color:#fff;
    cursor:pointer;
    -webkit-box-shadow: 0 0 0 1px rgba(100, 50, 50, 0.55);
    -moz-box-shadow: 0 0 0  1px rgba(100, 50, 50, 0.55);
    box-shadow: 0 0 0  1px rgba(100, 50, 50, 0.55);
}

.desktop-selected .def-selected-filter.clear .fa-times,
.desktop-selected .def-selected-filter:hover .fa-times{color:#fff;}



.newfilters .defbutton.clear{color:#fff;background-color:#0a79a7;border: 2px #0a79a7 solid;}

.filterallelink {text-decoration: underline;margin-left: 8px;margin-bottom: 3px;}